Subject: Re: [ftpext] Followup on FTPEXT2 BOF in Maastricht

From: Alfred Hönes <[email-masked]>
Date: Tue, 19 Oct 2010 16:35:43 +0200 (MESZ)

Alexey,
thanks for the sublime reminder ...

> Looking at the original BOF request, I am wondering what should
> happen to the following:
>
>   draft-hoffman-ftp-uri-04   - The ftp URI Scheme
>   draft-klensin-ftp-typeu-00 - FTP Extension for Internationalized Text

I'm the guilty one for the former; the pre-draft on the FTP URI
scheme is still lingering in my pipeline.
(Admittedly, it has lacked a bit of priority, but that can be changed.)

Now that the -00 I-D submisison cutoff deadline has passed,
I'll try to get an initial version ready for submisison soon
after I-D submission is open again in the IETF meeting week.

> In particular, I would like this WG to revise the FTP URI spec,
> but I understand that there might be no interest in doing that.

There indeed are a serious aspects that should be reviewed on the
ftpext list, independent of the final decision on WG formation.
I'll announce the I-D submisison on ftpext once it's done.

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+